p {font-size:9pt};
td {font-size:9pt};
select {font-size:9pt};
BODY
{
    BACKGROUND-IMAGE: url(images/back.gif);
    FONT-FAMILY: verdana, arial, helvetica
    FONT-SIZE: 9pt
}
A {
	COLOR: #99CCFF; TEXT-DECORATION: none; FONT-FAMILY: verdana, arial, helvetica
}
A:visited {
	COLOR: #99CCFF
}
A:hover {
	COLOR: #FF9900; TEXT-DECORATION: underline
	border-bottom-style: dotted;
}
A:active {
	COLOR: #FF9900; TEXT-DECORATION: none
}
.select {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #fffff9;
	border: 1px solid #bdbdaf;
}

.b01 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #808080 1px solid; WIDTH: 80px; height: 25px; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #FFFF99
}